.custom-dropdown {
    position: relative;
    width: 8.125rem;
    font-family: Arial, sans-serif;
  }
  
  .dropdown-header {
    padding: 0.1875rem;
    border: 0px solid #ccc;
    border-radius: 0.25rem;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .dropdown-header:hover {
    border-color: #007bff;
  }
  
  .arrow {
    font-size: 0.75rem;
  }
  
  .dropdown-options {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    border: 0.0625rem solid #ccc;
    border-radius: 0.25rem;
    background: white;
    display: none;
    z-index: 1000;
    font-size: 0.75rem;
  }
  
  .dropdown-options li {
    padding: 0.625rem;
    cursor: pointer;
  }
  
  .dropdown-options li:hover {
    background: #f0f0f0;
  }


  /* 图片样式 */
.jt-image {
  transition: transform 0.5s ease; 
  /* width: 200px;
  height: 200px; */
}